@charset "utf-8";
/* CSS Document */

/* DEFAULTS
----------------------------------------------------------*/

<!--

body{
  overflow:scroll;
  overflow-x:auto;
}

button::-moz-focus-inner {     border:0;     padding:0; } 
button1::-moz-focus-inner {     border:0;     padding:0; }
button2::-moz-focus-inner {     border:0;     padding:0; }
button3::-moz-focus-inner {     border:0;     padding:0; }
button4::-moz-focus-inner {     border:0;     padding:0; }
button5::-moz-focus-inner {     border:0;     padding:0; }

a.button {
	background: url(images/nav_home_sprite.png) no-repeat 0 0;
	width: 66px;
	height: 35px;
	display: block;
	text-indent: -9999px;
}

a.button:hover { background-position: 0 -35px; }

a.button:active { background-position: 0 -70px; }



a.button2 {
	background: url(images/nav_agenda_sprite.png) no-repeat 0 0;
	width: 77px;
	height: 35px;
	display: block;
	text-indent: -9999px;
}

a.button2:hover { background-position: 0 -35px; }

a.button2:active { background-position: 0 -70px; }


a.button3 {
	background: url(images/nav_content_sprite.png) no-repeat 0 0;
	width: 78px;
	height: 35px;
	display: block;
	text-indent: -9999px;
}

a.button3:hover { background-position: 0 -35px; }

a.button3:active { background-position: 0 -70px; }


a.button4 {
	background: url(images/nav_eventinfo_sprite.png) no-repeat 0 0;
	width: 136px;
	height: 35px;
	display: block;
	text-indent: -9999px;
}

a.button4:hover { background-position: 0 -35px; }

a.button4:active { background-position: 0 -70px; }


a.button6 {
	background: url(images/nav_sponsors_sprite.png) no-repeat 0 0;
	width: 85px;
	height: 35px;
	display: block;
	text-indent: -9999px;
}


a.button6:hover { background-position: 0 -35px; }

a.button6:active { background-position: 0 -70px; }


a.button5 {
	background: url(images/nav_registration_sprite.png) no-repeat 0 0;
	width: 145px;
	height: 35px;
	display: block;
	text-indent: -9999px;
}

a.button5:hover { background-position: 0 -35px; }

a.button5:active { background-position: 0 -70px; }



.style1 {
	font-family: "Segoe UI"; color:#363636;
	font-size: 34px;
	
}
.style2 {
	border-color: #187BBF;
	font-family: "Segoe UI";
	color: #565656;
	font-size: 12px;
}
.class1 A:link {color: #999999; text-decoration: none}
.class1 A:visited {color: #999999; text-decoration: none}
.class1 A:hover {color: #999999; text-decoration: none}
.class1 A:active {color: #999999; text-decoration: none}


.class2 A:link {color: #00adef; text-decoration: none}
.class2 A:visited {color: #00adef; text-decoration: none}
.class2 A:hover {color: #00adef; text-decoration: none}
.class2 A:active {color: #00adef; text-decoration: none}


.style3 {
	font-family: "Segoe UI Light"; color:#363636;
	font-size: 20px;
	text-align:right;
	padding-right:30px;
	
}

.style4 {
	font-family: "Segoe UI Light";
	font-size: 34px;
	color: #0772b8;
}

.style5 {
	font-family: "Segoe UI Light";
	font-size: 28px;
	color: #187bbf;
}

.style6 {font-family: "Segoe UI"; font-size: 12px; color:"363636"; font-weight:bold }

.style7 {font-family: "Segoe UI"; font-size: 12px; color:#565656;
}
.style8 {
	font-family: "Segoe UI"; color:#999999;
	font-size: 12px;
}

.style9 {
	font-family: "Segoe UI"; color:#999999;
	font-size: 12px;
	padding-top:20px;
}
.style10 {
	border-color: #187BBF;
	font-family: "Segoe UI";
	color: #565656;
	font-size: 16px;
}


.auto-style1 {
	font-family: "Segoe UI";
	font-size: medium;
	padding-left: 10px;
	color: #FFFFFF;
	background-color: #0772B8;
}

.auto-style2 {
	font-family: "Segoe UI";

	font-size: 12px;
	text-align: left;
	padding-left: 7px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #565656;
	background-color: #f8f8f8;
}

.auto-style3 {
	font-family: "Segoe UI";

	font-size: 12px;
	text-align: left;
	padding-left: 7px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #565656;
	background-color: #ededed;
}
.auto-style4 {
	font-family: "Segoe UI";
	font-weight: bold;
	font-size: medium;
	padding-left: 10px;
	color: #FFFFFF;
	background-color: #0772B8;
}

.auto-style5 {
	font-family: "Segoe UI";
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
	padding-top: 2px;
	padding-bottom: 2px;

}

.auto-style6 {
	text-align: right;
	padding-left: 95px;
}

.auto-style7 {
	font-family: "Segoe UI";
	color: #363636;
	font-size: 24px;
	text-align: right;
}
.auto-style8 {
	text-align: right;
	padding-left: 95px;
	font-size: 14px;

}
.auto-style9 {
	background-color: #187BBF;
	height:5px;
}



ul{
    list-style:none;
    margin:0 0 1em 15px;
    padding: 0;
}
ul li{
    line-height:1.3em;
    margin: .25em 0;
    padding: 0 0 0 15px;
    background:url(images/arrow_bullet.png) no-repeat 0 7px;
}
-->
